WordPress.org

Ready to get started?Download WordPress

Forums

SyntaxHighlighter Evolved
Syntax recent update broke my site. (1 post)

  1. jakebhatt
    Member
    Posted 1 year ago #

    Just so you know your recent update screwed up my blog. I had to delete it and use the old version do you know why it would do this???

    http://wordpress.org/extend/plugins/syntaxhighlighter/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.